<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Bootstrap Components</title>
</head>
<body>
	<h1 style="margin: 10px; padding: 5px; text-align: center;">Bootstrap Components</h1>

	<div class="container-fluid">
		<div class="row d-flex justify-content-center text-center">
			<div class="col-12 col-md-8 col-xl-4">
				<div class="bg-primary p-3">
					<form style="width: 90%" class="mx-auto text-center text-light">
						<h3 class="text-center">Contact Me</h3>
					<div class="form-group">
						<label for="form-name">Name</label>
						<input type="text" class="form-control" id="form-name" placeholder="Full Name">
					</div> 
					<div class="form-group">
						<label for="form-email">Email Address</label>
						<input type="email" class="form-control" id="form-email" placeholder="name@email.com">
					</div>
					<div class="form-group">
						<label for="form-contact">Contact Number</label>
						<input type="text" class="form-control" id="form-contact" placeholder="+639xx xxx xxxx">
					</div>
					<div class="form-group">
						<label for="form-concern" class="d-block">Concern</label>
						<select name="form-control" class="form-control" id="form-concern">
							<option>Concern 1</option>
							<option>Concern 2</option>
							<option>Concern 3</option>
							<option>Concern 4</option>
						</select>
					</div>
					<div class="form-group">
						<label for="form-message">Your message here</label>
						<textarea class="form-control" id="form-message" rows="5"></textarea>
					</div>

					<!-- Submit butto / send email -->
					<button type="button" class="btn btn-dark d-block mx-auto" data-toggle="modal" data-target="#send-email">Send Email</button>

					<!-- Modal -->
					<div class="modal fade" id="send-email" tabindex="-1" aria-labelledby="form-submit" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="form-submit">Thank you for contacting us!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body text-dark">
					        Message successfully sent!
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>

					</form>

				</div>
			</div>
		</div>
	</div>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
